Bug 677016 - 3Depict not built with $RPM_OPT_FLAGS
3Depict not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 3Depict (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: D Haley
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-02-12 10:03 EST by Ville Skyttä
Modified: 2011-02-21 02:29 EST (History)
1 user (show)

See Also:
Fixed In Version: 3Depict-0.0.4-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-21 02:25:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2011-02-12 10:03:52 EST
3Depict is not built with $RPM_OPT_FLAGS.  Fix:

-export CFLAGS="$CFLAGS -fopenmp"
-export CXXFLAGS="$CFLAGS -fopenmp"
+export CFLAGS="$RPM_OPT_FLAGS -fopenmp"
+export CXXFLAGS="$RPM_OPT_FLAGS -fopenmp"
Comment 1 Fedora Update System 2011-02-12 16:04:02 EST
3Depict-0.0.4-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/3Depict-0.0.4-2.fc14
Comment 2 Fedora Update System 2011-02-12 16:04:09 EST
3Depict-0.0.4-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/3Depict-0.0.4-2.fc13
Comment 3 Fedora Update System 2011-02-13 03:55:53 EST
3Depict-0.0.4-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3Depict'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/3Depict-0.0.4-2.fc14
Comment 4 Fedora Update System 2011-02-21 02:25:16 EST
3Depict-0.0.4-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-02-21 02:29:05 EST
3Depict-0.0.4-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.